#nav a span,
.link-holder span,
#sidebar .heading span,
.add-space .section{
	display:block;
	margin-top:expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");
}
.link-holder li a,
.style1,
#nav a{display:block;}
.menu-item-153 span { background: none; }